.news-h1 {
    margin-top: 0;
}

.content .news-content-left .news-h2 {
    margin-top: 24px;
    margin-bottom: 10px;
    font-size: 28px;
    color: #333;
}

.news .list-group-item {
    border-radius: 0;
    font-size: 18px;
    padding: 20px 10px
}

.news .list-group-item:focus,
.news .list-group-item:hover,
.news .list-group-item.active,
.news .list-group-item.active:focus,
.news .list-group-item.active:hover {
    color: #f2a506;
    background-color: #efefef;
    border-color: #efefef;
}

.news .list-group-item .badge {
    font-size: 14px;
    color: #999;
    background: transparent;
    font-weight: normal;
}

.news-title {
    color: #333;
    font-size: 18px;
    font-weight: 700;
}

.news-title:hover {
    color: #f2a506;
    text-decoration: underline;
}

.news-content-left>ul>li .news_content {
    font-weight: 400;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 20px;
}
.news-content-left>ul>li .news_content img {
    display: none;
}
.news-content-left>ul>li .news_content p {
    margin: 0;
}

.z-blog_container .news-content-left {
    width: 100%;
}
#news_pager {
    justify-content: center;
    margin: 0;
}
.pageContent>p {
    font-size: 14px;
}
.pageContent {
    gap: 20px;
    margin: 20px 0 0;
}

.news-detail-content ul li {
    list-style: disc;
    margin-left: 15px;
}

.news-detail-content ol {
    /* 首行缩进 */
    padding-left: 10px;
}

.news-detail-content ol li {
    list-style: decimal;
    margin-left: 15px;
}
@media (max-width: 1024px) {
    .breadcrumb {
        display: none;
    }
    .content h1 {
        font-size: 30px;
    }

    .content .news-content-left .news-h2 {
        margin: 10px 0;
        font-size: 16px;
        font-weight: 700;
    }
    .news-content-left>ul>li .news_content {
        margin-top: 10px;
        color: #666;
        font-size: 12px;
    }
    .news-content-left>ul>li .news_content p {
        color: #666;
        font-size: 12px;
    }
    .news-content-left>ul>li>.more {
        font-size: 12px;
        margin-top: 10px 0;
    }
    .news-content-left>ul>li {
        padding-bottom: 20px;
    }
}